<?php
defined('_IN_JOHNCMS') or die('Error: restricted access');
$mp = new mainpage();

// Меню сайта
echo '<div class="phdr"><b>Меню сайта</b></div>';
echo '<div class="menu"><img src="../theme/' . $set_user['skin'] . '/images/li.png" alt="*"/><a href="news/index.php">' . $lng['news_archive'] . '</a> (' . $mp->newscount . ')</div>';
echo $mp->news;
// Ссылка на библиотеку
if ($set['mod_lib'] || $rights >= 7)
    echo '<div class="menu"><img src="../theme/' . $set_user['skin'] . '/images/li.png" alt="*"/><a href="library/">' . $lng['library'] . '</a> (' . counters::library() . ')</div>';
// Ссылка на загрузки
if ($set['mod_down'] || $rights >= 7)
    echo '<div class="menu"><img src="../theme/' . $set_user['skin'] . '/images/li.png" alt="*"/><a href="download/">' . $lng['downloads'] . '</a> (' . counters::downloads() . ')</div>';
/*
-----------------------------------------------------------------
Блок общения
-----------------------------------------------------------------
*/
echo '<div class="phdr"><b>' . $lng['dialogue'] . '</b></div>';
// Ссылка на гостевую
if ($set['mod_guest'] || $rights >= 7)
    echo '<div class="menu"><img src="../theme/' . $set_user['skin'] . '/images/li.png" alt="*"/><a href="guestbook/index.php">' . $lng['guestbook'] . '</a> (' . counters::guestbook() . ')</div>';
// Ссылка на Форум
if ($set['mod_forum'] || $rights >= 7)
    echo '<div class="menu"><img src="../theme/' . $set_user['skin'] . '/images/li.png" alt="*"/><a href="forum/">' . $lng['forum'] . '</a> (' . counters::forum() . ')</div>';
if (!empty($ban)) {
   echo '<div class="menu"><img src="../theme/' . $set_user['skin'] . '/images/li.png" alt="*"/><a href="/users/ban.php"><span class="red">Бан чат</span></a></div>';
}
if ($user_id || $set['active']) {
    echo '<div class="list2"><a href="pages/faq.php">' . $lng['help'] . '</a> | <a href="users/index.php">' . $lng['community'] . '</a></div>';        
}
?>